<div class="side-nav">
    <div class="side-toggle">
        <div class="btn-side-toggle"><i class="fas fa-ellipsis-h"></i></div>
    </div>
    <div class="menu">
        <div class="top-menu">
        <div class="menu-list">Home <i class="fas fa-home"></i></div>
        <div class="menu-list">Profile <i class="fas fa-user-circle"></i></div>
        <div class="menu-list side-dropdown" sn-target="#moremenu">More menu 
            <span class="dropdown-icon"><i class="fas fa-arrow-circle-right"></i></span>
            <div class="dropdown-to-right" id="moremenu">
            <div class="dropdown-list">setting</div>
            <div class="dropdown-list">about</div>
            <div class="dropdown-list">gallery</div>
            </div>
        </div>
        <div class="menu-list">Contact us <i class="fas fa-comment"></i></div>
        </div>
        <div class="bottom-menu">
        <div class="menu-list">Logout <i class="fas fa-sign-out-alt"></i></div>
        </div>

    </div>
</div>